A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
MainWindow Class
MainWindow Constructor
MainWindow Properties
MainWindow Methods
MainWindow Fields

# MainWindow Constructor

Default constructor.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public MainWindow()

See Also

#### Reference

MainWindow Class
butterflow_ui Namespace